<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'it', branch 'MOODLE_24_STABLE'
 *
 * @package   attendance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['acronym'] = 'Acronimo';
$string['add'] = 'Aggiungi';
$string['addmultiplesessions'] = 'Aggiungi più lezioni';
$string['addsession'] = 'Aggiungi lezione';
$string['Afull'] = 'Assente';
$string['all'] = 'Tutte';
$string['allcourses'] = 'Tutti i corsi';
$string['allpast'] = 'Tutti i precedenti';
$string['attendance:addinstance'] = 'Aggiungere attività Presenze';
$string['attendance:canbelisted'] = 'Essere elencato';
$string['attendance:changeattendances'] = 'Modificare presenze';
$string['attendance:changepreferences'] = 'Modificare preferenze';
$string['attendancedata'] = 'Dati presenze';
$string['attendance:export'] = 'Esportare report';
$string['attendanceforthecourse'] = 'Presenze del corso';
$string['attendancegrade'] = 'Valutazione presenza';
$string['attendance:manageattendances'] = 'Gestire presenze';
$string['attendancepercent'] = 'Percentuale presenze';
$string['attendancereport'] = 'Report presenze';
$string['attendance:takeattendances'] = 'Rilevare presenze';
$string['attendanceupdated'] = 'Presenze aggiornate correttamente';
$string['attendance:view'] = 'Visualizzare presenze';
$string['attendance:viewreports'] = 'Visualizzazione Report';
$string['attrecords'] = 'Registro presenze';
$string['calclose'] = 'Chiudi';
$string['calmonths'] = 'Gennaio,Febbraio,Marzo,Aprile,Maggio,Giugno,Luglio,Agosto,Settembre,Ottobre,Novembre,Dicembre';
$string['calshow'] = 'Scegli la data';
$string['caltoday'] = 'Oggi';
$string['calweekdays'] = 'Do,Lu,Ma,Me,Gi,Ve,Sa';
$string['changeattendance'] = 'Modifica presenze';
$string['changeduration'] = 'Cambia durata';
$string['changesession'] = 'Cambia lezione';
$string['column'] = 'colonna';
$string['columns'] = 'colonne';
$string['commonsession'] = 'Comune';
$string['commonsessions'] = 'Comune';
$string['createmultiplesessions'] = 'Crea più lezioni';
$string['createonesession'] = 'Crea una sessione per il corso';
$string['days'] = 'Giorno';
$string['defaults'] = 'Valori di default';
$string['delete'] = 'Elimina';
$string['deletelogs'] = 'Elimina dati presenze';
$string['deleteselected'] = 'Elimina selezionati';
$string['deletesession'] = 'Elimina lezione';
$string['deletesessions'] = 'Elimina tutte le lezione';
$string['deletingsession'] = 'Eliminazione lezioni del corso';
$string['deletingstatus'] = 'Eliminazione stati del corso';
$string['description'] = 'Descrizione';
$string['duration'] = 'Durata';
$string['editsession'] = 'Modifica lezione';
$string['endofperiod'] = 'Fine del periodo';
$string['endtime'] = 'Orario di fine lezione';
$string['groupsession'] = 'Gruppo';
$string['hiddensessions'] = 'Lezioni nascoste';
$string['identifyby'] = 'Identifica lo studente per';
$string['includeall'] = 'Seleziona tutte le lezioni';
$string['indetail'] = 'Dettagli...';
$string['jumpto'] = 'Vai a';
$string['Lacronym'] = 'R';
$string['Lfull'] = 'In ritardo';
$string['modulename'] = 'Presenze';
$string['modulenameplural'] = 'Presenze';
$string['months'] = 'Mesi';
$string['myvariables'] = 'Le mie variabili';
$string['newdate'] = 'Nuova data';
$string['newduration'] = 'Nuova durata';
$string['noattforuser'] = 'Non ci sono presenze registrate per questo utente';
$string['nodescription'] = 'Lezione normale di classe';
$string['olddate'] = 'Data precdente';
$string['Pfull'] = 'Presente';
$string['pluginadministration'] = 'Amministrazione presenze';
$string['pluginname'] = 'Presenze';
$string['report'] = 'Report';
$string['restoredefaults'] = 'Ripristina valori predefiniti';
$string['save'] = 'Salva presenze';
$string['session'] = 'Lezione';
$string['sessionadded'] = 'Lezione aggiunta con successo';
$string['sessionalreadyexists'] = 'E\' già presente una lezione in questa data';
$string['sessiondate'] = 'Data lezione';
$string['sessiondays'] = 'Giorni di lezione';
$string['sessiondeleted'] = 'Lezione eliminata con successo';
$string['sessionenddate'] = 'Data di fine lezione';
$string['sessionexist'] = 'La lezione non è stata inserita
(è già esistente)!';
$string['session_help'] = 'Lezione';
$string['sessions'] = 'Lezioni';
$string['sessionscompleted'] = 'Lezione completata';
$string['sessionsgenerated'] = 'Lezioni generate correttamente';
$string['sessionsids'] = 'ID delle lezioni';
$string['sessionsnotfound'] = 'Non sono presenti lezioni in questo intervallo di tempo';
$string['sessionstartdate'] = 'Data inizio della lezione';
$string['sessiontype'] = 'Tipo di lezione';
$string['sessiontypeshort'] = 'Tipo';
$string['sessionupdated'] = 'Lezione aggiornata correttamente';
$string['settings'] = 'Impostazioni';
$string['showduration'] = 'Mostra la durata';
$string['startofperiod'] = 'Periodo d\'inizio';
$string['status'] = 'Stato';
$string['statusdeleted'] = 'Stato cancellato';
$string['statuses'] = 'Stati';
$string['strftimedm'] = '\'%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID Studente';
$string['takeattendance'] = 'Registra presenze';
$string['thiscourse'] = 'Questo corso';
$string['update'] = 'Aggiorna';
$string['variable'] = 'variabile';
$string['variablesupdated'] = 'Variabile aggiornata correttamente';
$string['week'] = 'Settimana(e)';
$string['weeks'] = 'Settimane';
$string['youcantdo'] = 'Non puoi fare nulla';
